<?php
class GroupeFonction {

    public static function getAll() {
        $query = "SELECT * FROM groupefonction";
        $statement = Connection::getStatement($query);
        $statement->execute();
        return $statement->fetchAll();
    }
}